import matplotlib.pyplot as plt
numargs = wald.numargs
[  ] = [0.9,] * numargs
rv = wald()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = wald.cdf(x, )
h = plt.semilogy(np.abs(x - wald.ppf(prb, )) + 1e-20)

# Random number generation

R = wald.rvs(size=100)
